<?xml version="1.0" encoding="ISO-8859-2"?>
<USBTool>
	Version="1.0"
	<ToolSetting>
		ScriptFile=".\\gpl326xxb_sdc_download.conf"
		<EnablePorts>
			<Port>
				Hub="4"
				Port="3"
			</Port>
			<Port>
				Hub="3"
				Port="3"
			</Port>
			<Port>
				Hub="3"
				Port="2"
			</Port>
			<Port>
				Hub="3"
				Port="1"
			</Port>
			<Port>
				Hub="4"
				Port="2"
			</Port>
			<Port>
				Hub="1"
				Port="2"
			</Port>
			<Port>
				Hub="4"
				Port="1"
			</Port>
		</EnablePorts>
		ExportFlag="1"
		StartDownloadSYNCFlag="0"
	</ToolSetting>
	<USBCmdLogSetting>
		Enable="0"
		LogPath=""
	</USBCmdLogSetting>
	<LogTimeSetting>
		EnableAllStepTimeStamp="0"
		EnableEachStepTimeStamp="0"
		EnableStartDownloadTimeStamp="0"
	</LogTimeSetting>
</USBTool>
